@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */

@media screen and (max-width: 1903px) {
.wrapper .inner {box-sizing: border-box;}
.opencontact{width: 140px;font-size: 16px;}
}

@media screen and (max-width: 1699px) {
.wrapper .inner {margin:0 auto;width: 13rem;margin:0 auto;}
.opencontact{max-width: calc(50vw - 6.6rem);} 
.mbanner .slick-prev{left:9%;margin:0;}
.mbanner .slick-next{right:9%;margin:0;}
.main1 li.news .news_title{line-height:0.3rem;max-height:0.9rem}
.main2{background-size: 100% 31%;}
.main2 .tab-list li.news .news_imgs{width: 6.5rem;}
.main2 .tab-list li.news .wz{width: 5.7rem;padding-bottom: 0.65rem;}
.main2 .post-20{left:7.3rem}
.main2 .tab-list li.news .news_text{margin: 15% 0 10%;}
.main2 .sudy-tab .tab-menu-ul{width: 9.75rem;}
#circle{width: 5.6rem;height: 5.6rem;}
.post-32 li.news .wz{width: 5.6rem;}
.post-32 .more_btn{left:5.6rem}
.post-32 li.news .r{width: 3rem;}
.post-32 li.news .entermore,.main2 .tab-list li.news .entermore{font-size:14px}
.post .more_btn .more_text, .post .more_btn a{font-size:16px}
.post-31{top:0}
.main5 .post-media{ width: 3.75rem;}
.main5 .post-53{width: 4.5rem;}
.main5 .post-53 li.news .news_imgs{padding-top:152.5%}
#footer .foot-nav{width:6.5rem}
}

@media screen and (max-width: 1499px) {

.wrapper .inner .mod {width:auto;}
.nav .wp-menu{margin-right:-1.5vw}
.nav .wp-menu .menu-item {}
.nav .wp-menu .menu-item a.menu-link {font-size: 0.2rem;padding-bottom: 0.2rem;}

#footer .inner p{font-size:14px}

.site-lang ul li.links a{font-size: 14px;}
.header1 .head-right{width: 68%;margin-top: 0.32rem;}
.header1 .head-b{margin-top: 0.42rem;}
.header1 .head-left{width: 28%;}
/*
.main2 .sudy-tab .tab-name div:first-child{font-size:0.22rem}
.main2 .sudy-tab .tab-name div:last-child{font-size:0.2rem}
*/
 
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.main1 .mod{display:block}
.post-l,.post-r{width:auto}
.post-r{margin-top:25px}

.ryzp .col_news_list .news_list li.news.n0 .news_title{font-size:0.24rem;}
.ryzp .col_news .dafi_dd{margin-bottom:0.5rem;}
.ryzp .col_news_list .news_list li.news .news_title{font-size:0.2rem;}
.ryzp .news_list li.news p{line-height:28px;}
.mainh{overflow:auto;overflow-x:hidden; }
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod{padding: 0 10px;}
.navi-aside-toggle,
.navi-aside-search{display: block;}
.col_news_box.dd {
    padding-top: 30px;
}
.col_news_box {
    float: none;
    width: 100%;
}
body.ryzp.list .col_news .col_news_box {
    padding-bottom: 0.5rem;
}
.wrapper .aos{transform: none !important;opacity: 1 !important;}
#header1 {border: 0;}
body.main #header1:before{height: 100px;}
#header1 .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header1 .head-left{float:none;display:inline-block;width:auto;height:auto;text-align: left;padding: 0;}
.header1 .sitelogo{float:none;margin-top:0px;}
.header1 .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header1 .sitetitle {margin-top:38px;font-size:28px;}
.header1 .head-main{display:none;}
.header1 .head-right{ float:none; width:100%;margin-top:0px;display:none}
.header1 .head-right .searchbox{margin: 5px 0px; width:100%;}
.header1 .sitelogo a img{max-width: 55%;margin: 0;}
/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}


.mbanner .slick-arrow{bottom:30px}
.body_home,html{overflow: auto;z-index: 100000;}
.body_home{overflow:hidden;}
.body_b{position: static;overflow:auto !important;overflow-x: hidden !important;}
.post .tt .tit .name{font-size:0.2rem;margin-top:0;}
.post .tt .tit .title{font-size:0.22rem;line-height: 0.3rem;}
.post .tt{margin-bottom: 20px;}
.mbanner li.news .news_imgs{height: 0;padding-top: 60%;}
#circle,.opencontact,.head-t,.mbanner .bb,#banner ul li.news>a:before,.mbanner li.news .news_title{display: none;}
.mbanner .slick-arrow{display:none !important}
.main1 .inner{padding:45px 0 20px}
.main1 .swiper-pagination{display:block;bottom:130px}
.main1 .swiper-pagination-bullet{width:11px;height:11px;background:#C6C6C6;margin:0 5px;opacity:1}
.main1 .swiper-pagination-bullet-active{background:#69056D}
.main2{background-size: 100% 30%;}
.main2 .inner,.main4 .inner{padding:40px 0}
.main3 .inner{padding:0 0 40px}
.main5 .inner{padding:0 0 60px}
.main6 .inner{padding:0 0 90px}
.main1 .slick-dots{bottom:150px;z-index:22;height:20px;}
.main1 li.news .wz{padding-top:20px} 
.main1 li.news .news_time{margin-bottom:10px;font-size:13px}
.main1 li.news .news_title{font-size:16px;line-height:26px;height:52px}
.main1 li.news .news_imgs:before{content:"";display:block;width:100%;height:65px;bottom:0;z-index:1;background:url(images/wap-main1_shadow.png) center no-repeat;background-size:100% 100%;position:absolute}
.main1:before{background:url(images/wap-main1_bg1.png) center no-repeat;bottom:-40px;right:-95px;width:420px;height:235px;z-index:-1;left:auto;top:auto}
.main1:after{width:172px;height:145px;background-size:cover}
.main2 .tab-list li.news .wz{width:47%;padding-bottom:0}
.main2 .post-20{left:53%;top:1.5vw}
.main2 .tab-list li.news .news_imgs{width:50%}
.main2 .tab-list li.news .news_text{margin:15vw 0 5%;-webkit-line-clamp:2;line-clamp:2;font-size:14px;line-height:0.24rem;max-height:0.48rem}
.main2 .post-20 .tt .tit .name{line-height:3vw;margin-top:1vw}
.main2 .sudy-tab .tab-list{padding-bottom:0;}
.main2 .sudy-tab .tab-menu{position:relative;overflow-x:auto;overflow-y:hidden}
.main2 .sudy-tab .tab-menu-ul{width:595px;height:70px;width:100%;display:flex}
.main2 .sudy-tab .tab-name{flex:0 0 50%}
.main2 .sudy-tab .tab-name div:first-child{font-size:16px;margin-bottom:5px;white-space: nowrap;}
.main2 .sudy-tab .tab-name div:last-child{font-size:14px}
.post-31{position: static;}
.post-32 li.news .wz{width:70%}
.post-32 .more_btn{left:70%}
.post-32 li.news .r{ box-sizing:border-box;padding-right:18px;width:25%}
.post-32 .swiper-button,.post-32 li.news .entermore{display:none}
.post-32 .swiper-pagination{display:block;width:auto;left:0;margin:0;bottom:0;}
.main3 .inner .mod:before{right:0;bottom:0;width:100px;height:140px}
.swiper1{padding-bottom:20px}
.post-32 li.news .wz{padding-bottom:5%;justify-content: flex-start;}
.post-32 li.news .news_title{font-size:15px;line-height:24px;max-height:72px;-webkit-line-clamp:3;line-clamp:3}
.post-32 li.news .news_text{font-size:14px}
.post-32 .swiper-pagination-bullet{width:11px;height:11px;background:#C6C6C6;margin:0 10px 0 0;opacity:1}
.post-32 .swiper-pagination-bullet-active{background:#69056D}
.main4{background-size:100% 65%}
.post-41 li.news:hover .news_text{height:auto;white-space:nowrap}
.post-41 li.news .news_text{display:none}
.post-41 li.news .news_date{margin-bottom:10px}
.post-41 li.news .wz{padding:25px 15px }
.post-41 .date_time {display:block;color:#812122;line-height:20px}
.post-41 li.news .month,.post-41 li.news .days{display:none}
.post-41 li.news .news_title{margin-bottom:0;font-size:15px}
.swiper2{padding-bottom:20px} 
.post-41 .swiper-pagination-bullet{width:10px;height:10px;background:#C6C6C6;opacity:1}
.post-41 .swiper-pagination-bullet-active{background:#69056D}
.main5 .conbox{flex-direction: column;}
.main5 .post-media,.main5 .post-53{width:100%;}
.main5 .post-52{margin-bottom:30px}
.main5 .post-52 .slick-dots{bottom:0px}
.main5 .post-media li.news{margin-bottom:20px}
.main5 .post-54{display:none}
.main5 .post-53 li.news{display:block !important}
.main5 .post-53 li.news .news_box{margin:0 10px}
.main5 .post-53 .news_list{margin:0 -10px}
.main5 li.news .source{margin-bottom:0;}
.main5 .post-53 .slick-dots{bottom:-45px}
.main5 .post-53 li.news .news_imgs .play{width:50px;height:50px;margin-left:-25px;margin-top:-25px}
.main6:before{width: 70vw;height: 75vw;right:-95px;top: 0;background:url(./images/wap-main6_bg1.png) center no-repeat;background-size: cover;min-width: 272px;min-height: 292px;}
.main6:after{width:751px;height:236px;background:url(./images/wap-main6_bg2.png) center no-repeat;left:50%;transform:translateX(-50%);bottom:-100px;z-index:-1}
.post-61 .tt{bottom:0;}
.post-61 .swiper-button{display:none}
.post-61 li.news.type3{margin-top:50px}
.post-61 li.news.type2{margin-top:25px}
.post-61 li.news .wz{padding:0 20px} 
.post-61 li.news .news_title{line-height:22px;max-height:44px;-webkit-line-clamp:2;line-clamp:2;font-size:15px}

.col_news_head{bottom:20px}
.col_news_head{left:0;transform:none;width:100%;box-sizing:border-box;padding:0 10px}
.col_news_list .news_list li.news .date{width:75px;height:70px;padding:5px 0}
.col_news_list .news_list li.news .news_days{font-size:26px}
.col_news_list .news_list li.news .news_month{font-size:14px}


#footer{background:#252525 url(./images/wap-foot_bg.png) top center no-repeat}
#footer .inner .foot-right .tel,#footer .foot-nav{display:none}
.shares{float:none; }
#footer .inner .foot-left img{margin:20px auto;max-width:50%}
#footer .sch_info{margin:0}
#footer .inner {background:none;padding:30px 0 25px}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;width:auto}
#footer .inner p{font-size:13px;opacity:1;line-height:28px}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none; width:auto;margin-top:0;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}
.bq img{display:none;}
.bq{text-align:center;padding:15px 0;font-size:14px}

body.list .body_home{margin-bottom:30px}
.col_news .dafi_dd{float:none;width:auto;}
.article{float:none;width:auto;padding-right:0;border:0}
#rec{width:auto;float:none;margin-top:0px}
#rec .name{font-size:20px}
#rec .rec_tt{padding-bottom:10px}
#l-container .inner{padding-bottom:50px}
/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {

.ryzp .news_list li.news p{line-height:24px;}
#header1 .inner{height: auto;}
.news_imgs.jsyj {
       float: left !important;
}
.col_news_list .news_list .news_imgs.jsyj .imgs {
    padding-top: 120%;
}
.header1 .sitelogo a{}
.header1 .sitetitle {display:block;margin-top: 10px;font-size:18px;}
 

 
.main1 li.news .news_box,.main1 ul.news_list{margin:0}
.main2 .tab-list li.news .news_imgs{width:}


.col_news_con .news_list li.news {padding:0 0 30px}
.col_news_list .news_list li.news .news_imgs{float:none;width:auto;}
.col_news_list .news_list li.news .imgs{padding-top:75%}
.col_news_list .news_list li.news .wz{margin-left:0;}
.col_news_list .news_list li.news .news_title{font-size:16px}
.col_news_list .news_list li.news .news_text{max-height:0.93rem;margin-top:20px;-webkit-line-clamp:3;line-clamp:3}

.bq{font-size:11px}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner { }
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{ }

.column-switch {display:block;}
.col_metas .col_path{height:auto;  white-space: normal;font-size:13px}
.col_metas .col_title{font-size:18px}
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin:0;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}

.col_news_con  .news_list li.news span.news_title { }/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.sz_info .post-33 .tt .tit .title.t1{margin-right:0.285rem;}
.sz_info .post-33 .tt .tit .title.t2{margin: 0 0.285rem;position:relative;}
.sz_info .post-33 .tt .tit .title.t3{margin-left:0.285rem;}
.sz_info .post-33 .tt .tit .title.t2:before{left:-0.285rem;}
.sz_info .post-33 .tt .tit .title.t2::after{right:-0.285rem;}
.zxh img {
    width: 150px !important;
}
.gzh p img {
    width: 150px !important;
}
.post .tt .tit .name{font-size:12px}
.post-32 .more_btn{left:50%;}
.post .more_btn{padding-bottom:0}
.post-32 li.news .wz{width:50%}
.post-32 li.news .r{width:40%}
.post-32 li.news .wz{padding-bottom:10px}
.post-32 li.news .news_text{-webkit-line-clamp:3;line-clamp:3;max-height:0.93rem}
.main2{background-size: 100% 30%;}
.post .more_btn .more_text, .post .more_btn a{font-size:14px}
#footer .inner p{font-size:12px}
#footer .inner p.copyright span{display:block;}

body.displayinfo .l-banner{height:70px}
.article h1.arti_title {line-height: 30px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}